Bug 8895 - Russian install forgets to install fonts.
Russian install forgets to install fonts.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
All Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-26 09:16 EST by Oleg Drokin
Modified: 2015-01-07 18:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-07 08:28:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oleg Drokin 2000-01-26 09:16:12 EST
When one chooses Russian language to install, installer makes
default locale to be russian. This means that most system utilites
trying to output russian text. But init scripts not told to
load russian fonts and switch console codepage to user-loadable fonts.
So all these messages looks completely unreadable.
Also it does not install cyrillic fonts for unknown reason,
so all messages in X on buttons, or any othe places is also unreadable.
Comment 1 Jay Turner 2000-02-07 08:28:59 EST
This bug is fixed in the next release of Red Hat Linux.

Note You need to log in before you can comment on or make changes to this bug.